* {
	font-family: 'Open Sans', sans-serif;
	color: #000;
}

body {
	background-color: #fff;
	font-size: 14px;
	margin: 1em;
}
body.home {
	background-color: #fde99a;
	margin: 0;
	padding: 0;
}

.container {
	background-color: #ffca00;
	padding: 30px 50px;
	width: 750px;
	margin: 0 auto;
-webkit-box-shadow: 10px 10px 25px -17px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 25px -17px rgba(0,0,0,0.75);
box-shadow: 10px 10px 25px -17px rgba(0,0,0,0.75);
}

.headerbox {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px;
	font-weight: 600;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 24px;
}

.onzin {
	margin-top: 10px;
	font-size: 18px;
	font-family: monospace;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

h1 {
	font-weight: 800;
	font-size: 36px;
	margin: 0;
	text-transform: uppercase;
}

td {
	font-size: 14px;
}
td img {
	border: 1px solid #000;
}

.stamp {
	font-size: 10px;
	font-style: italic;
}

.typewriter p,
.typewriter .overwrite,
.typewriter .overwrite span {
	font-family: 'ReallyBad-Typewriter', monospace;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
}
.typewriter .overwrite {
	position: relative;
	color: #aaa;
}
.typewriter .overwrite.shifted {
	padding-left: 0.5ex;
}
.typewriter .overwrite span {
	position: absolute;
	left: 0;
	font-weight: 600;
	color: #000;
}

